Précédent |  | Suivant

### 8.3. Carreaux de verre

#### Généralités

Ce filtre se trouve à Image>Filtres/Effets de verre/Carreaux de verre...

Après application de ce filtre, le calque actif ou la sélection sont vus comme à travers un mur de briques de verre.

#### Aperçu

Cet aperçu affiche les changements qui seront apportés à l'image quand vous cliquerez sur Valider.

#### Options

Réglage des paramètres

  - Largeur des carreaux: Fixe la largeur des carreaux (10-50 pixels).

  - Hauteur des carreaux: Fixe la hauteur des carreaux (10-50 pixels).

Précédent | Niveau supérieur | Suivant
| Sommaire |